Bug 145249 - anaconda crashes on upgrade after boot loader config page (when scanning rpm packages)
Summary: anaconda crashes on upgrade after boot loader config page (when scanning rpm ...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-15 22:00 UTC by Cory Forseth
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-17 18:13:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
adaconda dump of reported bug (620.11 KB, text/plain)
2005-01-15 22:01 UTC, Cory Forseth
no flags Details

Description Cory Forseth 2005-01-15 22:00:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
Trying to upgrade some packages of my existing fc3 install by booting 
off of the CD.  I go through the steps and once I click next on the 
screen where I can choose whether or not to update the boot loader, a 
smaller status bar comes up that is scanning RPM packages (or 
something similar).  Error report comes shortly after with no further 
progress.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrade install of fc3 on x86_64 system
2.
3.
    

Actual Results:  crash, write file to floppy disk and reboot

Expected Results:  list of RPMs to upgrade/add to current install

Additional info:

Comment 1 Cory Forseth 2005-01-15 22:01:42 UTC
Created attachment 109828 [details]
adaconda dump of reported bug

The txt file anaconda created on my floppy after crashing

Comment 2 Jeremy Katz 2005-01-17 18:13:40 UTC
There are many errors from your CD drive in this dump.
<4>hdb: media error (bad sector): status=0x51 { DriveReady
SeekComplete Error }
<4>hdb: media error (bad sector): error=0x34

Please verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html

Comment 3 Cory Forseth 2005-01-17 23:58:12 UTC
this resoled it, thanks!


Note You need to log in before you can comment on or make changes to this bug.